1. Abester217's Avatar
    Hello All,

    I would like to know if recommended to downgrade from 167 then up to 282? If so how do I do it? Any assistance would help greatly...



    Thank you.
    08-07-09 12:07 PM
  2. Yessee's Avatar
    08-07-09 12:12 PM
  3. Teek's Avatar
    which OS are you currently running?

    If it is lower than .282, just do the upgrage, no need to downgrade first.
    08-07-09 12:30 PM
  4. tikisaila's Avatar
    I am getting frustrated. I do OS upgrades alot. And I have never ran into this problem.

    When I plug a brand new bold 9000 into DM 5.0 usually if there is a new Software OS release it says that it wants to install. Well when I plug into DM 5.0 it says that there is no new software, but it does see 4.6.0.282. But it says its a downgrade? And will not install 282.

    Any help, I am in the process of downloaded an old version of DM to see if thats the culprit.
    08-07-09 12:35 PM
  5. thejgeffect's Avatar
    Just load it through app loader... Go back to where you deleted the vendor file and just double click loader.exe
    08-07-09 12:54 PM
  6. djtrent04101's Avatar
    Yeah, just forget using DM to do the upgrade and use the apploader.exe file that comes with the OS when you download it to your computer. It has all of the same options with none of the hassle of DM.
    08-07-09 02:32 PM
LINK TO POST COPIED TO CLIPBOARD